.active {
background-color: #9A2016;
color: white !important;;
}

.active:hover {
background-color: white !important;
color: inherit !important;;
}

.navi-border {
border-bottom-style: solid;
border-bottom-width: 4px; 
border-bottom-color: #9A2016;

}

.page-header-small {
    color: #ccc;
    display: block;
    font-size: 12px;
    margin: 3px 0 0;
    padding: 0 5px;
    text-transform: uppercase;
}

.footer {

color:#1b57b1;
background-color:#252525;
text-align: center;

}
.tekst {
margin: 20px 0 20px 0px;
}